Subject: Re: [PATCH] ipv6: fix two typos in a comment in xfrm6_init()

From: Steffen Klassert <[email-masked]>
Date: Thu, 15 Nov 2012 09:21:58 +0100

On Wed, Nov 14, 2012 at 06:55:28PM -0500, David Miller wrote:
> From: Steffen Klassert <[email-masked]>
> Date: Tue, 13 Nov 2012 10:00:06 +0100
> 
> > Subject: [PATCH] xfrm: Fix the gc threshold value for ipv4
> > 
> > The xfrm gc threshold value depends on ip_rt_max_size. This
> > value was set to INT_MAX with the routing cache removal patch,
> > so we start doing garbage collecting when we have INT_MAX/2
> > IPsec routes cached. Fix this by going back to the static
> > threshold of 1024 routes.
> > 
> > Signed-off-by: Steffen Klassert <[email-masked]>
> 
> This looks fine to me.

I've just applied this to the ipsec tree.

I'll do the same for the ipv6 side. ipv6 does not handle the maximum
number of routes dynamically, so no need to try to handle the IPsec
gc threshold dynamically.